#body {
	font-size: 14px;
	line-height:130%;
	background: #6A240A;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

#container{
	margin-top:0em;
	background-color: #FFFFFF;
	}
	
#contenucontainer {
	background-color: #FFFFFF;
		border-top: 1px solid #372B27;
		margin-bottom:10px;

}

#contenu{
	border-right: 1px solid #6A240A;
	margin-right:210px;
	padding-right:2em;
}
#contenu h2 {
	font-weight: normal;
	color: #6A240A;
	padding-top:5px;
	margin-bottom:5px;
}

#contenu h3 {
	color: #6A240A;
}

#photos dl {
	margin:0 0 2px;
	margin-bottom:2em;
}
#photos dt {
	padding:0;
}

#etab {
	margin-top:10px;
	background-color:#ECD4CB;
	border:1px solid #372B27;
	line-height:130%;
	padding:0.4em 1em;
	color: #372B27;
}

#galerie dt{
	height:120px;
	}
	
table.spip{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	width:98%;
	}
	
#photos img {
border:0px solid #FFFFFF;
}